OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000782OMNeT++simulation kernelpublic2014-11-04 10:242014-11-26 21:30
Reporterrhornig 
Assigned Toandras 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.6b1 
Target VersionFixed in Version4.6 
Summary0000782: CQN examples are not running
Descriptionthe cqn demo is not working. It is compiling but starting the 3 simulation partitions results in an error when the first message is send over partion borders.
The problem was introduced with version 4.5. Version 4.4.1 is still working. I am assuming that it hast to do with the removal of CCompoundModule.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-11-04 10:24 rhornig New Issue
2014-11-05 10:22 rhornig Summary CQN examples is not running => CQN examples are not running
2014-11-26 21:30 andras Status new => resolved
2014-11-26 21:30 andras Fixed in Version => 4.6
2014-11-26 21:30 andras Resolution open => fixed
2014-11-26 21:30 andras Assigned To => andras
2015-10-12 09:28 ammmar1988 Issue cloned: 0000881


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker